using CarCenterDataModels.Models;
using System.ComponentModel;

namespace CarCenterContracts.ViewModels
{
    public class ManagerViewModel : IManagerModel
    {
        [DisplayName("ФИО менеджера")]
        public string ManagerFIO { get; set; } = string.Empty;

        [DisplayName("Номер телефона менеджера")]
        public string ManagerNumber { get; set; } = string.Empty;

        [DisplayName("Логин менеджера")]
        public string ManagerLogin { get; set; } = string.Empty;

        [DisplayName("Эл. почта менеджера")]
        public string ManagerEmail { get; set; } = string.Empty;

        [DisplayName("Пароль менеджера")]
        public string ManagerPassword { get; set; } = string.Empty;

        public int Id { get; set; }
    }
}
